Communauté d'entraide Molotov

Question en attente de réponse

Installation molotov galaxy tab3 Smartphone & Tablettes Android

Bonjour,

Suite à une fausse manip’, j’ai fait l’erreur de désinstaller mon application MolotovTV de ma Galaxy Tab 3 (Android 4.4.2), et maintenant elle affiche « votre appareil n’est pas compatible avec cette version » dans ma recherche sur le Store.
Je ne peux même plus la télécharger ! Alors qu’elle fonctionnait auparavant !
Que faire?

Je vous remercie pour votre aide
Kat

Katie K.
Katie K.

Katie K.

Niveau
0
10 / 100
points

Réponses

Katie K.
Katie K.

Katie K.

Niveau
0
10 / 100
points

« Pour profiter de Molotov sur votre appareil Android, il faut que celui-ci dispose d’une version d’Android 5 minimum ou au-delà pour pouvoir télécharger l’App »

En fait j’ai trouvé ma réponse...
Il aurait été sympa de l’indiquer dans le descriptif de l’application sur le Store, car ce n’était pas le cas quand j’ai regardé il y a 1h... ☹️

Bonjour
Il existe un moyen : installer Molotov en dehors du Play Store de Google.
Cherchez Molotov sur apkmirror ou apkpure fonctionnant avec votre version d'Android.
Néanmoins il y a de fortes chances que cette version risque de poser des problèmes à l'avenir.

©Molotov 2019